@charset "UTF-8";
@import "/img/font-awesome.min.css";
*{outline:none;}
#menu {position:relative;}
#menulist {position:absolute;top:0;left:9px;}
#anniversary {
	text-align:center;
	padding:15px;
	cursor:default;
	background-color:#b51c0c;
	color:#fff;
	margin-top:68px;
	margin-bottom:-48px;
}
#anniversary.fc {
	background-color:#e68631;
	margin-top:20px;
	margin-bottom:20px;
}
#anniversary.cod4 {
	background-color:#7bb50c;
}
#anniversary > .anniversary-container {
	min-width:980px;
	max-width:1265px;
	margin:0 auto;
}
#anniversary a {
	color:#fff;
	text-decoration:underline;
}
#anniversary a:hover,
#anniversary a:hover:active {
	color:#fff;
	text-decoration:none;
}
#topgad {text-align:center;}
.slideDown {
	animation:slide-down 15s 1;-webkit-animation:slide-down 15s 1;
}
#donators {
	background-color:#181818;
	margin:20px 0;
	padding:1.25rem;
}
#donators h1 {
	color:#FFFFFF;
	margin:0 0 20px;
}
#donators ul {
	margin:0 -1.25rem;
}
#donators ul li {
	padding:.75rem;
	border-top:1px #111111 solid;
}
#donators ul li:last-of-type {border-bottom:1px #111111 solid;}
#donators ul li a {
	display:block;
	margin:-.75rem;
	padding:.75rem;
}
#donators ul li:hover,
#donators ul li a:hover {background-color:#262626;}
ul.useNormalStyle {list-style-position:inside;list-style-type:disc;}
ul.useNormalStyle li {list-style-position:inherit;list-style-type:inherit;}
.percBar.animated-bar {width:attr(data-width);animation:animated-bar 3s 1;-webkit-animation:animated-bar 3s 1;}
table.myNewTableForm {}
table.myNewTableForm td {
	padding:10px;
	text-align:center;
	border-bottom:1px #111 solid;
}
table.myNewTableForm tr:first-of-type > td {
	color:#fff;
	font-weight:bold;
	cursor:default;
}
table.myNewTableForm tr:last-of-type > td {
	border-bottom:0;
}
.rev1.linkrev td,
.rev2.linkrev td {
	/*padding:0;*/
}
.rev1.linkrev td > a,
.rev2.linkrev td > a {
	margin:-5px;
	padding:5px;
	display:block;
}
form.myNewFormStyles {}
form.myNewFormStyles input:not(.button),
form.myNewFormStyles textarea,
form.myNewFormStyles select {
	height:auto;
	line-height:initial;
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
	padding:5px;
	width:100%;
}
form.myNewFormStyles input[type="radio"],
form.myNewFormStyles input[type="checkbox"] {
	width:auto;
}
form.myNewFormStyles > div:not(:first-of-type) {margin-top:20px;}
form label {cursor:pointer;font-size:125%;transition:color .2s linear;-webkit-transition:color .2s linear;margin-bottom:5px;}
form label:hover {color:#fff;}
form label > input,
form label > textarea,
form label > select {
	margin-top:5px;
}
form .button:active {margin:0;}
.error-message {
	background-color:rgb(240, 128, 128);
	border:1px #ff0000 solid;
	color:#fff;
	padding:10px;
}
.error-message li {
	list-style-position:inside;
	list-style-type:square;
}
#claninformation {
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
	background-color:#111;
	margin-left:2px;
	margin-right:2px;
}
#claninformation * {
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
}
#claninformation .ci-additional-information {}
#claninformation .ci-additional-information img {
	max-width:100%;
}
#claninformation .ci-heading {
	background-color:#000;
	color:#fff;
	padding:10px;
	font-size:18px;
	font-weight:bold;
	cursor:default;
	word-break:break-word;
	word-wrap:break-word;
	text-overflow:ellipsis;
	overflow:hidden;
	max-width:100%;
	margin-left:-1px;
	margin-right:-1px;
	background-image:url('bg3.png');
	border:1px #262626 solid;
	box-shadow:0 0 5px 0 #151515;
		-webkit-box-shadow:0 0 5px 0 #151515;
}
#claninformation .ci-content {
	color:#fff;
	padding:5px;
	word-break:break-word;
	word-wrap:break-word;
	text-overflow:ellipsis;
	overflow:hidden;
	max-width:100%;
}
#claninformation .ci-content > .ci-content-content > .ci-news {}
#claninformation .ci-content > .ci-content-content > .ci-news > .ci-news-heading {
	background-color:#111;
	color:#fff;
	font-size:15px;
	padding:10px;
}
#claninformation .ci-content > .ci-content-content > .ci-news > .ci-news-body {
	padding:10px;
}
#claninformation .ci-content > .ci-content-content > .ci-news > .ci-news-body img {
	max-width:100%;
}
#claninformation .ci-content > .ci-content-content > table.ci-content-content-news-table {}
#claninformation .ci-content > .ci-content-content > table.ci-content-content-news-table > tbody {}
#claninformation .ci-content > .ci-content-content > table.ci-content-content-news-table > tbody > tr {
}
#claninformation .ci-content > .ci-content-content > table.ci-content-content-news-table > tbody > tr > td {
	padding:10px 5px;
}
#claninformation .ci-content > .ci-content-content > table.ci-content-content-news-table > tbody > tr:first-of-type > td {
	color:#fff;
	padding:5px;
	font-weight:bold;
	background-color:#333;
	cursor:default;
}
#claninformation .ci-content > .ci-content-content > table.ci-content-content-news-table > tbody > tr > td > a {
	margin:-10px -5px;
	padding:10px 5px;
	display:block;
}
#claninformation .ci-content > .ci-content-content > table.ci-content-content-news-table > tbody > tr > td > a:hover {
	background-color:#111;
}
#claninformation .ci-content > .ci-content-content > table.ci-content-content-news-table > tbody > tr > td > a:hover:active {
	color:#fff;
}
#claninformation .ci-content .ci-content-left {
	float:left;
	display:inline-block;
	width:65%;
}
#claninformation .ci-content .ci-content-left .ci-content-left-image {
	background-color:#181818;
	max-width:100%;
	max-height:240px;
	width:100%;
	height:240px;
	display:none;
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
}
#claninformation .ci-content .ci-content-left .ci-content-left-image.is-on {
	display:block;
}
#claninformation .ci-menu,
#claninformation .ci-content .ci-content-left .ci-content-left-menu {
	background-color:#222;
	color:#fff;
}
#claninformation .ci-menu a,
#claninformation .ci-content .ci-content-left .ci-content-left-menu a {
	color:rgb(0, 99, 132);
	text-transform:uppercase;
}
#claninformation .ci-menu > ul,
#claninformation .ci-content .ci-content-left .ci-content-left-menu > ul {
	list-style:none;
	margin:0;
	padding:0;
	overflow:auto;
}
#claninformation .ci-menu > ul > li,
#claninformation .ci-content .ci-content-left .ci-content-left-menu > ul > li {
	padding:8px 16px;
	display:inline-block;
	float:left;
	background-color:#222;
}
#claninformation .ci-menu > ul > li > a,
#claninformation .ci-content .ci-content-left .ci-content-left-menu > ul > li > a {
	margin:-8px -16px;
	padding:8px 16px;
	display:block;
	background-color:inherit;
}
#claninformation .ci-menu > ul > li > a:hover,
#claninformation .ci-content .ci-content-left .ci-content-left-menu > ul > li > a:hover {
	background-color:#111;
}
#claninformation .ci-menu > ul > li > a:hover:active,
#claninformation .ci-content .ci-content-left .ci-content-left-menu > ul > li > a:hover:active {
	background-color:#111;
	color:#fff;
}
#claninformation .ci-menu > ul > li.active > a,
#claninformation .ci-content .ci-content-left .ci-content-left-menu > ul > li.active > a {
	background-color:rgb(0, 99, 132) !important;
	color:#fff !important;
}
#claninformation .ci-content .ci-content-left .ci-content-left-header,
#claninformation .ci-content .ci-content-header {
	background-color:#535353;
	color:#fff;
	text-transform:uppercase;
	padding:5px 15px;
	cursor:default;
	font-size:14px;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content,
#claninformation .ci-content .ci-content-content {
	background-color:#222;
	color:#fff;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-forum-latest {
	font-size:12px;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-forum-latest > ul {
	list-style:none;
	margin:0;
	padding:0;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-forum-latest > ul > li {
	padding:10px;
	background-color:transparent;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-forum-latest > ul > li:hover {
	background-color:#111;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-forum-latest > ul > li > a {
	margin:-10px;
	padding:10px;
	display:block;
	color:#fff;
	background-color:inherit;
	transition:padding .2s ease-in-out;
		-webkit-transition:padding .2s ease-in-out;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-forum-latest > ul > li > a:hover:active {
	padding:10px 10px 10px 20px;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-forum-latest > ul > li > a > span {
	display:block;
	color:#555;
	margin-top:5px;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-news-latest {
	font-size:12px;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-news-latest > ul {
	list-style:none;
	margin:0;
	padding:0;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-news-latest > ul > li {
	padding:10px;
	background-color:transparent;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-news-latest > ul > li:hover {
	background-color:#111;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-news-latest > ul > li > a {
	margin:-10px;
	padding:10px;
	display:block;
	color:#fff;
	background-color:inherit;
	transition:padding .2s ease-in-out;
		-webkit-transition:padding .2s ease-in-out;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-news-latest > ul > li > a:hover:active {
	padding:10px 10px 10px 20px;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-news-latest > ul > li > a > span:nth-child(1) {
	display:inline-block;
	float:left;
}
#claninformation .ci-content .ci-content-left .ci-content-left-content.ci-news-latest > ul > li > a > span:nth-child(2) {
	display:inline-block;
	color:#555;
	float:right;
}
#claninformation .ci-content .ci-content-right {
	float:right;
	display:inline-block;
	width:35%;
	padding-left:5px;
}
#claninformation .ci-content .ci-content-right .ci-content-right-header {
	background-color:rgb(0, 99, 132);
	color:#fff;
	padding:10px;
	text-transform:uppercase;
	font-size:16px;
	cursor:default;
}
#claninformation .ci-content .ci-content-right .ci-content-right-content {
	background-color:#222;
	color:#fff;
	padding:10px;
	font-size:14x;
	word-break:break-word;
	word-wrap:break-word;
	text-overflow:ellipsis;
	overflow:hidden;
	max-width:100%;	
}
#claninformation .ci-content .ci-content-right .ci-content-right-content * {
	word-break:break-all;
	word-break:break-word;
	word-wrap:break-word;
	text-overflow:ellipsis;
	overflow:hidden;
	max-width:100%;	
}
#claninformation .ci-content .ci-content-right .ci-content-right-content.ci-server {
	padding:0;
}
#claninformation .ci-content .ci-content-right .ci-content-right-content.ci-server table tr td {
	text-align:center;
	padding:10px;
	background-color:transparent;
}
#claninformation .ci-content .ci-content-right .ci-content-right-content.ci-server table tr td:hover {
	background-color:#111;
}
#claninformation .ci-content .ci-content-right .ci-content-right-content.ci-server table tr td > a {
	margin:-10px;
	padding:10px;
	display:block;
	text-align:center;
	background-color:inherit;
}
#claninformation .ci-content .ci-content-right .ci-content-right-content table.nc_table {
	font-size:14px;
}
#claninformation .ci-content .ci-content-right .ci-content-right-content table.nc_table tr td {
	padding:10px 0;
	vertical-align:middle;
}
#claninformation .ci-content .ci-content-right .ci-content-right-content table.nc_table tr td:nth-child(2) {
	text-align:right;
}
#claninformation .ci-content .ci-content-header {
	margin-top:5px;
}
#claninformation .ci-content .ci-content-content.ci-members-table {

}
#claninformation .ci-content .ci-content-content.ci-members-table {}
#claninformation .ci-content .ci-content-content.ci-members-table > table.nc_table {}
#claninformation .ci-content .ci-content-content.ci-members-table > table.nc_table > tbody {}
#claninformation .ci-content .ci-content-content.ci-members-table > table.nc_table > tbody > tr {}
#claninformation .ci-content .ci-content-content.ci-members-table > table.nc_table > tbody > tr:nth-child(2n) {
	background-color:#181818;
}
#claninformation .ci-content .ci-content-content.ci-members-table > table.nc_table > tbody > tr:first-of-type > td {
	padding:10px;
	cursor:default;
	border-bottom:1px #111 solid;
	vertical-align:middle;
	text-align:center;
	background-color:#222;
}
#claninformation .ci-content .ci-content-content.ci-members-table > table.nc_table > tbody > tr:last-of-type > td {
	font-weight:bold;
	text-decoration:underline;
}
#claninformation .ci-content .ci-content-content.ci-members-table > table.nc_table > tbody > tr > td {
	padding:5px;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
	border-left:1px #111 solid;
	border-bottom:1px #111 solid;
}
#claninformation .ci-content .ci-content-content.ci-members-table > table.nc_table > tbody > tr > td:first-of-type {
	border-left:0;
}
#motyp {}
#motyp > .moty-desc {
	display:block;
	margin-top:20px;
	color:#fff;
	font-size:115%;
	text-align:center;
	background-color:#444;
	padding:10px;
	cursor:default;
	font-weight:bold;
}
#motyp > .moty-desc:first-of-type {
	margin-top:0;
}
#motyp > .moty-desc.moty-desc-error {
	background-color:#f08080;
	color:#fff;
}
#motyp > .maplist {
	text-align:justify;
	/*margin-top:20px;*/
	cursor:default;
}
#motyp > .maplist:before {
	content:"";
	display:table;
}
#motyp > .maplist:after {
	content:"";
	display:table;
	clear:both;
}
#motyp > .maplist > .map {
	display:inline-block;
	border:1px #111 solid;
	padding:5px;
	text-align:center;
	margin-top:20px;
}
#motyp > .maplist > .map:not(:first-child) {
	margin-left:10px;
}
#motyp > .maplist > .map > .map-year {
	margin-bottom:10px;
	color:#fff;
	display:block;
}
#motyp > .maplist > .map > img.map-img {
	display:block;
	margin:0 auto 10px;
	max-width:100%;
	width:180px;
	height:180px;
}
#motyp > .moty-results {
	margin-top:20px;
}
#motyp > .moty-results > .moty-result {
	display:block;
	padding:10px;
	background-color:#111;
}
#motyp > .moty-results > .moty-result:not(:first-of-type) {
	margin-top:10px;
}
#motyp > .moty-results > .moty-result > .bar {
	display:block;
	padding:5px;
	background-color:#b51c0c;
	color:#fff;
	border-radius:3px;
	text-align:center;
	cursor:default;
	animation:motybar 2s 1;
		-webkit-animation:motybar 2s 1;
		-moz-animation:motybar 2s 1;
}
#favservfavorite > .tbm_frame {
	margin:0 auto;
}
#cotd_home {}
#cotd_home > .cotd_home_header {
	display:block;padding:15px;text-align:center;
}
#cotd_home > .cotd_home_content {
	border-top:1px #444 solid;
}
#cotd_home > .cotd_home_content > table {
	border-collapse:collapse;table-layout:fixed;border:none;
}
#cotd_home > .cotd_home_content > table > tbody {}
#cotd_home > .cotd_home_content > table > tbody > tr {}
#cotd_home > .cotd_home_content > table > tbody > tr > td {
	padding:10px;
	text-align:center;
}
#cotd_home > .cotd_home_content > table > tbody > tr:nth-child(2) > td {
	height:70px;
	background-color:transparent;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:cover;
	padding:0;
}
#cotd_home > .cotd_home_content > table > tbody > tr:nth-child(2) > td > a {
	display:block;
	height:100%;
	position:relative;
}
#cotd_home > .cotd_home_content > table > tbody > tr:nth-child(2) > td > a:after {
	content:"Visit the clan\'s page";
	background-color:rgba(0, 0, 0, .6);
	color:#fff;
	top:20px;
	height:30px;
	line-height:30px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	border-radius:20px;
	position:absolute;
	font-size:14px;/*sets padding-top/-bottom to 3px*/
	left:50%;
	margin-left:-52.905px;/*105.81px width / 2*/
	transition:background-color .2s linear;
		-webkit-transition:background-color .2s linear;
		-moz-transition:background-color .2s linear;
		-o-transition:background-color .2s linear;
}
#cotd_home > .cotd_home_content > table > tbody > tr:nth-child(2) > td > a:hover:after {
	background-color:rgba(0, 0, 0, .8);
}
#cotd_home > .cotd_home_content > table > tbody > tr:nth-child(2) > td > a:hover:active:after {
	background-color:#000;
}
.bs-bb {box-sizing:border-box;-webkit-box-sizing:border-box;}
.bs-cb {box-sizing:content-box;-webkit-box-sizing:content-box;}
a.hover_link {transition:color .2s linear;-webkit-transition:color .2s linear;}
a.hover_link:hover {color:#fff;}
a.newstylishlink {color:#fff;}
a.newstylishlink:hover {color:#fff;text-decoration:underline;}
.info-message-top {
	margin:10px 0;
	padding:10px;
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
	background-color:#222;
	color:#fff;
	border:1px #befb55 solid;
	cursor:default;
	text-align:center;
}
table {
	border-collapse:collapse;
}
#left a:not(.lalink) {
	transition:color .2s linear;
	-webkit-transition:color .2s linear;
	-moz-transition:color .2s linear;
	-ms-transition:color .2s linear;
	-o-transition:color .2s linear;
	margin-right:7px;
}
#left a > span {
	margin-right:10px;
}
#left a.lalink {
	color:#B51C0C;
}
#left a.lalink:hover, #left a.lalink:hover:active {
	text-decoration:underline;
}
#left a.lalink-w {
	color:#fff !important;
}
#left hr {
	outline:none;
	border:none;
	color:transparent;
	background:none;
	height:1px;
	padding:0;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
	background-color:#2d2d2d;
}
input, select, textarea {margin-bottom:5px;}
.writenews_link{float:right;padding-right:5px;transition:padding-right .125s linar;-webkit-transition:padding-right .125s linear;}.writenews_link:hover{padding-right:10px;}
#server_shortcut {box-sizing:border-box;-webkit-box-sizing:border-box;color:#fff;text-align:center;display:block;margin-top:10px;width:100%;padding:5px;border-radius:3px;background-color:#222;border:1px #111 solid;transition:background-color .2s linear, border-color .2s linear;-webkit-transition:background-color .2s linear, border-color .2s linear;}
#server_shortcut:hover {background-color:#555;cursor:pointer;}
#server_shortcut::selection {background-color:#060;color:#fff;}
#server_shortcut::-moz-selection {background-color:#060;color:#fff;}
#server_shortcut:focus {border-color:#fff;background-color:#555;}
#server_shortcut_note {display:none;position:fixed;top:0;left:0;right:0;width:100%;text-align:center;color:#060;background-color:#fff;box-sizing:border-box;-webkit-box-sizing:border-box;cursor:default;z-index:1001;min-height:51px;line-height:51px;font-size:24px;}
#server_shortcut_note > span {min-width:980px;max-width:1260px;}
.comments table tr {
	background-color:#222;
	color:#b3b3b3;
}
.comments table tr td {
	padding:10px;
}
.comments table tr td:first-of-type {
	width:10%;
}
.comments table tr td:first-of-type b {
	text-decoration:underline;
}
.comments table tr:nth-child(2n-1):not(:last-of-type) {
	background-color:#111;
	border-bottom:1px #000 solid;
	border-top:1px #000 solid;
}
.comments table tr:nth-child(2n) {
	background-image:url(bg3.png);
}
.comments table tr:last-of-type {
	background:none;
}
.comments table tr:last-of-type > td {
	margin-top:10px;
}
.comments table tr:last-of-type form:before {
	content:"Add your comment";
	position:absolute;
	width:140px;
	height:20px;
	line-height:20px;
	text-align:center;
	background-color:#fff;
	color:#333;
	border:3px #111 solid;
	padding:5px;
	margin-top:10px;
	border-bottom:0;
	z-index:10;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	display:none;
}
.comments table tr:last-of-type form textarea {
	z-index:5;
	/*margin-top:40px;*/
	/*border-radius:3px;*/
	width:100% !important;
	max-height:200px;
	min-height:75px !important;
	outline:none;
	padding:10px;
	/*border:3px #111 solid;*/
	/*border-top-left-radius:0;
	border-top-right-radius:0;*/
	transition:background-color .2s ease, border-color .2s ease;
	-moz-transition:background-color .2s ease, border-color .2s ease;
	-webkit-transition:background-color .2s ease, border-color .2s ease;
	-ms-transition:background-color .2s ease, border-color .2s ease;
	-o-transition:background-color .2s ease, border-color .2s ease;
	/*cursor:pointer;*/
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.comments table tr:last-of-type form textarea:hover {
	/*border-color:#2f2f2f;*/
}
.comments table tr:last-of-type form textarea:focus {
	/*border-color:darkred;
	cursor:text;*/
}
.comments #replies {
	padding-left:10px;
}
.comments img.avatar {
	margin-top:5px;
}
img.servfav {opacity:.4;transition:opacity .2s linear;-webkit-transition:opacity .2s linear;}
img.servfav:hover {opacity:1;}
img.servfav.isfav {opacity:1;}
img.servfav.isfav:hover {opacity:.4;}
.button {
	/*margin:0px 0px 1px 0px;*/
	margin:0;
}
.button:active {
	/*margin:1px 0px 0px 1px;*/
	margin:0;
	border-radius:3px;
}
body#game-et .button:active {
	background:darkred;
}
body#game-fc .button:active {
	background:orange;
}
body#game-cod4 .button:active {
	background:green;
}
.comments .button {
	float:right;
	/*background:#ffa500;
	border:0;
	margin-right:10px;*/
}
.nc {
	word-break:break-all;
}
.donation-target .menul_b1 .menul_b1_in > div:not(.percBar):not(.clear) {
	font-size:11px;
	position:absolute;
	left:auto;
	margin-left:80px !important;
}
.nws_info a {
	color:#fff !important;
}
.nws_info a:hover {
	text-decoration:underline;
}
.imageToPresent {
	max-width:80%;
	margin-left:auto;
	margin-right:auto;
	border:5px #888 solid;
	border-radius:5px;
	margin-top:25px;
	max-height:500px;
	transition:border-color .2s ease;
	overflow:hidden;
}
.imageToPresent > img {
	width:100%;
	height:100%;
	opacity:.2;
	transition:opacity .2s ease, all .2s ease;
	-webkit-transition:opacity .2s ease, all .2s ease;
}
.imageToPresent:hover {
	border-color:#fff;
}
.imageToPresent:hover > img {
	opacity:1;
	transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.table-padding-5 th, .table-padding-5 td {padding:5px !important;}
.table-padding-10 th, .table-padding-10 td {padding:10px !important;}
.topNote,.topNoteG{
	background: url("https://tbstatic.net/gfx/icon/bullet_error.png") no-repeat scroll 5px center #FFFFEC;
	border: 1px solid #CDCDAB;
	font-size:11px;
	color: #373737;
	margin: 5px 0 5px 6px;
	padding: 5px 5px 5px 25px;
}
.topNote a,.topNoteG a{color: #373737;border-bottom:1px #111 dotted;}
.topNote a:hover,.topNoteG a:hover{border-bottom:1px #111 solid;}
.topNoteG{
	background: url("https://tbstatic.net/gfx/icon/bell.png") no-repeat scroll 5px center #edf3d5;
	border: 1px solid #060;
}
#left a {
	overflow:hidden;
	text-overflow:ellipsis;
}
.white_link {
	color:#fff;
	text-decoration:none;
}
.white_link:hover {
	color:#fff;
	text-decoration:underline;
}
.white_hover_link {
	transition:color .2s linear;
		-webkit-transition:color .2s linear;
		-moz-transition:color .2s linear;
		-o-transition:color .2s linear;
}
.white_hover_link:hover {
	color:#fff;
	text-decoration:none;
}
.white_hover_link:hover * {
	color:#fff;
	text-decoration:none;
}
.white_hover_link:hover:active {
	text-decoration:underline;
}
.white_hover_link:hover:active * {
	text-decoration:underline;
}
.adminformaction input[name="smsg_disabled"],
.adminformaction input[name="server_short"],
.adminformaction input[name="server_transf"] {
	width:500px;margin-top:15px;border:0;padding:2px 10px;height:30px;color:#08298A;
	transition:box-shadow .2s ease-in-out;
	-moz-transition:box-shadow .2s ease-in-out;
	-webkit-transition:box-shadow .2s ease-in-out;
	-ms-transition:box-shadow .2s ease-in-out;
	-o-transition:box-shadow .2s ease-in-out;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.adminformaction input[name="smsg_disabled"]:hover,
.adminformaction input[name="server_short"]:hover,
.adminformaction input[name="server_transf"]:hover {
	box-shadow:inset 0px 0px 10px 0px #888;
}
.adminformaction input[name="smsg_disabled"]:focus,
.adminformaction input[name="server_short"]:focus,
.adminformaction input[name="server_transf"]:focus {
	border:1px #ffa500 solid;
	border-right:0;
	padding:1px 20px 1px 9px;
	box-shadow:inset 0px 0px 10px 0px #888;
}
.adminformaction input[type="submit"] {
	border-radius:0;background:#ffa500;border:0;padding:2px 20px;color:#fff;
	margin:0;
	height:30px;
	transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.adminformaction input[type="submit"]:hover {
	cursor:pointer;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	box-shadow:inset 15px 0px 15px -15px #666, inset 0 5px 5px -5px #666, inset 0 -5px 5px -5px #666;
}
.adminformaction input[type="submit"]:active {
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	box-shadow:inset 25px 0px 25px -25px #333, inset 0 10px 10px -10px #333, inset 0 -10px 10px -10px #333, inset -5px 0 5px -5px #333;
}
.adminformaction input[name="smsg_disabled"]::-webkit-input-placeholder, .adminformaction input[name="server_short"]::-webkit-input-placeholder {color:#444;}
.adminformaction input[name="smsg_disabled"]:-moz-placeholder, .adminformaction input[name="server_short"]:-moz-placeholder {color:#444;}
.adminformaction input[name="smsg_disabled"]::-moz-placeholder, .adminformaction input[name="server_short"]::-moz-placeholder {color:#444;}
.adminformaction input[name="smsg_disabled"]:-ms-input-placeholder, .adminformaction input[name="server_short"]:-ms-input-placeholder {color:#444;}
.cs-default {cursor:default;}
.fs-italic {font-style:italic;}
.text-center {text-align:center;}
.disblock {display:block;}
.good-ping {color:#46CC5D;}
.average-ping {color:#EAED26;}
.bad-ping {color:#F86688;}
.unplayable-ping {color:#970305;}
.copylink {
	color:#fff;
}
.copylink:hover {
	color:#fff;
	text-decoration:underline;
}
.push-left {
	float:left;
	display:inline;
}
.push-right {
	float:right;
	display:inline;
}
.clear-all {
	clear:both;
}
@media(max-width: 1016px) {
	#upperbar:not(.isRelative) {
		position:absolute !important;
	}
}
@keyframes slide-down {
	0% {
		width:0;
	}

	100% {
		width:100%;
	}
}
	@-webkit-keyframes slide-down {
		0% {
			width:0;
		}

		100% {
			width:100%;
		}
	}
@keyframes animated-bar {
	0% {
		width:0;
	}

	33% {
		width:0;
	}

	100% {
		width:attr(data-width);
	}
}
	@-webkit-keyframes animated-bar {
		0% {
			width:0;
		}

		33% {
			width:0;
		}

		100% {
			width:attr(data-width);
		}
	}
@keyframes motybar {
	0% {
		width:0;
	}

	100% {
		width:attr(data-width);
	}
}
	@-webkit-keyframes motybar {
		0% {
			width:0;
		}

		100% {
			width:attr(data-width);
		}
	}
	@-moz-keyframes motybar {
		0% {
			width:0;
		}

		100% {
			width:attr(data-width);
		}
	}